declare const config: {
    apiBase: string;
};
export declare const CLIENT_APP_VERSION = "0.5.0";
export declare const setUrl: (url: string) => void;
export declare const setUrlFromAppHost: (host: string) => void;
export declare function isV2AuthToken(authToken: string): boolean;
export declare function extractMeetingId(authToken: string): any;
export default config;
